@font-face {
  font-family: "io"; /* Project id 5128345 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5128345_4hwya7ox4i6.woff2?t=1772364060861') format('woff2'),
       url('//at.alicdn.com/t/c/font_5128345_4hwya7ox4i6.woff?t=1772364060861') format('woff'),
       url('//at.alicdn.com/t/c/font_5128345_4hwya7ox4i6.ttf?t=1772364060861') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-tubiaozhizuomoban:before {
  content: "\e63e";
}

.io-ziyuan15:before {
  content: "\e62b";
}

.io-003-clipboard:before {
  content: "\e6ec";
}

.io-fanchuan:before {
  content: "\e603";
}

